 function graphes(vi,n)
 %affiche et imprime les graphes de l'amplitude et de la phase  
 % du cisaillement vi=ve+i*vn avec ve=vet(:,n)-vet(:,20) 
 % idem pour vn
 % n est le numero du bin considere
 subplot(2,1,1)
 plot(abs(vi))
 axis([0 2000 0 400])
 title(['amplitude du cisaillement bin ',int2str(n),'/20 dynaproc'])
 ylabel('amplitude (cm/s)')
 subplot(2,1,2)
 plot(angle(vi))
 title(['phase du cisaillement bin ',int2str(n),'/20 dynaproc'])
 ylabel('phase (rad)')
 xlabel('unite de temps (20 min)')
 print -dljet3